[pan]
panel1l=69
panel1t=32
panel2l=23
panel2t=182
panel3l=218
panel3t=32
panel4l=351
panel4t=32
panel5l=1284
panel5t=568
panel6l=893
panel6t=23
panel10l=1138
panel10t=569
panel7l=508
panel7t=30
[moduli]
roba=C:\Program Files\Genelsoft\Robno2023\UpdateArtikli.exe
ModulRoba=C:\Program Files\Genelsoft\Robno2023\UpdateArtikli.exe
ModulPartneri=C:\Program Files\Genelsoft\Robno2023\Partneri.exe
ModulKalkulacije=C:\Program Files\Genelsoft\Robno2023\UpdateKalk.exe
ModulProdaja=C:\Program Files\Genelsoft\Robno2023\UpdateProdaja.exe
ModulMaterijal=C:\Program Files\Genelsoft\Robno2023\UpdateMeterijal.exe
ModulServis=C:\Program Files\Genelsoft\Robno2023\Servis.exe
ModulePDV=C:\Program Files\GenelSoft\ePDV\ePDV2023.exe
ModulFik=
ModulPlate=
ModulPartneri=C:\Program Files\Genelsoft\Robno2023\Partneri.exe
[widget]
top=61
left=104
height=839
width=1313
da=False
fiks=False
maleikone=False
[baze]
BazaART=C:\Program Files\Genelsoft\Robno2023\Artikli.mdb
BazaGLAVNA=C:\Program Files\Genelsoft\Robno2023\KS2015.mdb
BazaPART=C:\Program Files\Genelsoft\Robno2023\Partneri.mdb

